/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9/01/2017, 10:55:54 AM
    Author     : ereo
*/

div.k2ItemsBlock ul li div.moduleItemVideomodulo {
    
}
div.k2ItemsBlock ul li div.moduleItemVideomoludo span.moduleItemVideoCaption {}
div.k2ItemsBlock ul li div.moduleItemVideomoludo span.moduleItemVideoCredits {}


div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImagemodulo img {
    float: left;
       margin: 0px 10px 0px 0px;
    padding: 0;
    padding-top: 10px;
}

div.k2ItemsBlock ul li div.moduleItemExtraFieldsmodulo {float:right;color:blue;}
	div.moduleItemExtraFieldsmodulo ul {}
	div.moduleItemExtraFieldsmodulo ul li {}
	div.moduleItemExtraFieldsmodulo ul li span.moduleItemExtraFieldsmoduloLabel {display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
	div.moduleItemExtraFieldsmodulo ul li span.moduleItemExtraFieldsmoduloValue {}
        
        
div.k2ItemsBlock ul li span.moduleItemDateCreatedmodulo {
       display: block;
    color: #999999;;
  
}
div.k2ItemsBlock ul li span.moduleItemFirmadmodulo {
    display: block;
    color: #999999;
}
a.moduleItemTitlemodulo {font-family: Titillium Web; font-size: 1.4em;} 
a.moduleItemTitlemodulopeq {font-family: Titillium Web;font-size: 1.3em;font-weight: 300;} 
a.moduleItemTitlemodulopeqn {font-family: Titillium Web;font-size: 1.3em;font-weight: 300;} 
div.srfrContainer h3  {font-size: 16px;font-weight: 300;}